
/*mobile menu*/

#mobileMenuToggle {
    width: 50px;
    height: 50px;
    position: relative;
    cursor: pointer;
    border-radius: 2px;
    transition: .25s ease-in-out;
    box-sizing: border-box;
    z-index: 100;
    display: none;
}

#mobileMenuToggle #hamburger {
    position: absolute;
    height: 100%;
    width: 100%;
}

#mobileMenuToggle #hamburger span {
    width: 30px;
    height: 4px;
    position: relative;
    top: 12px;
    left: 10px;
    margin: 5px 0;
}

#mobileMenuToggle #hamburger span:nth-child(1) {
    transition-delay: .1s;
}

#mobileMenuToggle #hamburger span:nth-child(2) {
    transition-delay: .125s;
}

#mobileMenuToggle #hamburger span:nth-child(3) {
    transition-delay: .15s;
}

#hamburger span, #cross span {
    display: block;
    background: #566973;
    border-radius: 2px;
}

#mobileMenuToggle #cross {
    position: absolute;
    height: 100%;
    width: 100%;
    transform: rotate(45deg);
}

#mobileMenuToggle #cross span:nth-child(1) {
    height: 0%;
    width: 4px;
    position: absolute;
    top: 10%;
    left: 24px;
    transition-delay: 0s;
}

#mobileMenuToggle #cross span:nth-child(2) {
    width: 0%;
    height: 4px;
    position: absolute;
    left: 10%;
    top: 24px;
    transition-delay: .1s;
}

#mobileMenuToggle.open {
    position: fixed;
}

.noScroll {
    overflow: hidden;
}

#mobileMenuToggle.open #hamburger span {
    width: 0;
}

#mobileMenuToggle.open #hamburger span:nth-child(1) {
    transition-delay: 0s;
}

#mobileMenuToggle.open #hamburger span:nth-child(2) {
    transition-delay: .1s;
}

#mobileMenuToggle.open #hamburger span:nth-child(3) {
    transition-delay: .125s;
}

#mobileMenuToggle.open #cross span:nth-child(1) {
    height: 80%;
    transition-delay: .1s;
}

#mobileMenuToggle.open #cross span:nth-child(2) {
    width: 80%;
    transition-delay: .125s;
}

#mobileMenuOverlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.95); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

.mobileMenuOverlayContent {
    max-width: 1000px;
    height: 100%;
    padding: 50px 10px;
    margin: 0 auto;
    background: white;
    overflow-x: scroll;
}

.mobileMenuOverlayContent .mainItems {
    margin-bottom: 10%;
}

.mobileMenuItem {
    font-weight: bold;
}

.mobileMenuItem li {
    font-weight: normal;
}

.mobileMenuItem, .mobileMenuItem li {
    display: block;
    padding: 10px 0;
}

.mobileMenuItem ul {
    display: none;
}

.mobileMenuItem ul li {
    margin-left: 15px;
}

.mobileMenuItem ul li ul li {
    margin-left: 30px;
}

.mobileMenuItem .expand {
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #3c65ac;
    color: #3c65ac;
    border-radius: 50px;
    padding: 4px 8px;
    margin-left: 5px;
}




@media (max-width: 1253px) {
    .wrapper {
        width: 96%;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        min-width: 320px;
        justify-content: center;
    }

    .header {
        width: 100%;
    }

    .headerMainStrip {
        width: 100%;
        min-width: 300px;
        justify-content: left;
    }

    #mobileMenuToggle {
        display: block;
        position: absolute;
        right: 25px;
    }

    .valutes {
        display: none;
    }

    .mobileMenuOverlayContent .valutes {
        display: block;
    }

    .uPoster li:last-child {
         display: none;
     }

    .bans {
        display: flex;
        justify-content: space-around;
    }

    .bans a {
        display: flex;
        margin: 0;
    }

    .middle {
        width: 100%;
    }

    .uVid ul {
        width: 100%;
    }
    .uVid li:nth-of-type(5n) {
        display: none;
    }

    .uVid li {
        width: 20%;
    }

    .uVid li img{
        width: 100%;
    }

    .uVid .main_vesti_sep {
        width: 95%;
        margin: 0 auto;
        left: 0;
    }

    #fMenu .fm8 {
        display: none;
    }

    .footer {
        width: auto;
    }
}

@media (max-width: 1233px) {
 .header .bans {
     display: none;
 }
}

@media (max-width: 860px) {
 .ww-informers-box-854753 {
     display: none;
 }
}

/************** MAIN MENU ADAPTIVE BLOCK *************/
@media (max-width: 1253px) {
    .tm2 {
        display: none;
    }

    .mainSec .right-sidebar2 {
        display: none;
    }

    .right-sidebar {
        display: none;
    }

    .left-sidebar {
        margin-left: 0;
        position: absolute;
    }

    .socInf {
        width: auto;
    }

    .logos_footer, .pluso, #ok_shareWidget   {
        display: none !important;
    }

    .socInf p {
        margin: 5px 10px;
    }

    .socInf .ager, .socInf .rss {
        position: static;
    }

    .rightSide .container {
        width: 100%;
        margin: 0;
    }

    .uVid4 ul {
        width: 100%;
    }

    .uVid4 li {
        width: 31%;
        margin: 20px 1%;
    }

    .text-search .subSear {
        width: 65%;
    }

    .text-search_clearizer {
        display: none;
    }

    .bonCont img {
        width: 100%;
    }

    .infoJaw iframe {
        width: 100%;
    }

}

@media (max-width: 1160px) {
    .tm6 {
        display: none;
    }

    #fMenu .fm3 {
        display: none;
    }
}

@media (max-width: 1015px) {
    .tm3 {
        display: none;
    }

    .uVid .mainNewsHide4 {
        display: none;
    }

    .uVid li {
        width: 28%;
    }

    #fMenu .fm6 {
        display: none;
    }
}


@media (max-width: 900px) {
    .tm7 {
        display: none;
    }

    .left-sidebar {
        display: none;
    }

    .twoSide {
        width: 95%;
    }

    .twoSide .container {
        width: 96%;
        margin: 0 2%;
    }

    .audiojs {
        width: 100%;
    }

    .audiojs .play-pause {
        width: 5%;
    }

    .audiojs .scrubber {
        width: 65%;
    }

    .audiojs .time {
        width: 15%;
    }

    .bonus_1 {
        width: 100%;
    }

    .leftCont, .uRadio {
        width: 100%;
    }

    .uRadio li {
        width: 31%;
        margin: 2% 1%;
    }

    .uNews_1 {
        width: 100%;
    }

    .uNews_1 iframe {
        width: 100% !important;
        height: 300px !important;
    }

    .uNews_2 {
        width: 100%;
        margin-top: 10px;
    }

    .uNews_2 a {
        text-align: center;
        width: 100%;
        display: block;
    }

    #fMenu .fm1, #fMenu .fm4, #fMenu .fm5, .siteAuthorLink2 {
        display: none;
    }

    #fMenu ul {
        display: block;
        text-align: center;
    }

}


@media (max-width: 780px) {
    .tMenu, .headerLogos {
        display: none;
    }

    .uVid .mainNewsHide3 {
        display: none;
    }

    .uVid li{
        width: 42%;
    }

    .uVid .big_news_item {
        width: 90% !important;
    }

    .h1_1 span {
        display: block;
        width: 33%;
        float: left;
    }

    .uRadio li {
        width: 48%;
    }

    .iRev {
        display: none;
    }

    .text-search .subSear {
        width: 50%;
    }
}

/************** END MAIN MENU ADAPTIVE BLOCK *************/


@media (max-width: 680px) {
    .left .iView, .left .date {
        display: none;
    }

    .foVideo, .content video {
        width: 100%;
    }

    #vnews_mobile {
        width: 100%;
        height: auto;
    }

    .uVid2 {
        width: 100%;
    }

    .uVid2 li {
        width: 40%;
        padding: 0 5%;
        margin: 10px 0;
    }

    .uVid2 li:nth-child(3n) {
        display: none;
    }

}

@media (max-width: 600px) {
    .h1_1 span span {
        padding-top: 20px !important;
    }

    .uVid4 li {
        width: 90%;
        margin: 20px 5%;
    }

    .iRev {
        display: inline-block;
    }

    .uVid4 li:nth-of-type(n+6):before {
        background: white;
    }

    .text-search .subSear {
        width: 60%;
    }

    .subCal, .subCalMain, .subCalMainLabel {
        display: none !important;
    }

}


@media (max-width: 520px) {
    .uVid li{
        width: 90%;
    }

    .h1_1 span span {
        padding-top: 10px !important;
        font-size: 16px !important;
    }
}

@media (max-width: 500px) {
    .uSociety .left {
        display: none;
    }

    .uSociety li .right {
        width: 100%;
    }

    .uNews_2 img {
        width: 100%;
    }

    .uRadio .iView {
        display: none;
    }

    .uRadio .date {
        text-align: center;
        margin-top: 0;
    }

    .uNews_1 iframe {
        height: 125px !important;
    }


}
